.parallax-image.imParallax.pluginAppObj_4_15{
    height: 200px;
    cursor: default;
}

.parallax-image.imParallaxBackground.pluginAppObj_4_15 {
    background-position-x: ;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: -50%;
    bottom: -50%;
    
}

.parallax-image.imParallaxBackground.pluginAppObj_4_15:hover {
    
}